Index

Full Version: Conflict between distributions in mintUpdate
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
This may be a noob question (as I'm a noob), in which case I apologize.

When I refresh the list of updates in mintUpdate I get this error (translated from Norwegian):

W: Conflict between distributions: http://archive.ubuntu.com/ubuntu devel-proposed InRelease (expected devel-proposed but found bionic)

In /etc/apt/sources.list I have

deb http://snapshot.debian.org/archive/debian/20180309/ testing main contrib non-free
deb http://archive.ubuntu.com/ubuntu devel-proposed universe

Is the second line here causing problems?
Yes this line is causing the warning (its starts with a W so its a warning)
we don't ship that repo by default so you must have added it. Not sure why though as it is for Ubuntu and the Debian base. So maybe you might be better off with removing it.
Thanks for your reply. I can't figure out what caused me to add that repo.
However, I had a quite a few other issues with Netrunner on my hardware, and I am trying out other distros now. I have the Nvidia GeForce 960m graphics card, which seems to be a great enemy of Linux. I'll probably check out Netrunner again in a while.